* {
    font-family: 'Verdana', sans-serif;
    font-size: 20px;
}


section > ul > li {
    letter-spacing: 10px;
}

p:nth-of-type(3){
    color: yellow;
}

h1{
    font-size: 3rem;
}

#sub-header{
    text-transform: uppercase;
}

.text-green li{
    background-color: lightgreen;
}

.border-blue li{
    border: 2px solid lightblue;
}

section img{
    border-radius: 100%; 
    width: 20vh; 
    height: 20vh;
}

img + ul{
    list-style: none;
}

section p{
    text-align: center;
}
